@charset "utf-8";


 #contents {
	background: #f9f9f9
 }

#contents .category-select select {
  padding: 15px;
  border: 1px solid #bbbbbb;
  border-radius: 3px;
  background: #fff url(../../src2018/img/icon7.svg) no-repeat right 10px center;
  background-size: 25px auto;
  font-size: 14px;
}

_:-ms-lang(x), #contents .category-select select {
  padding: 11px 15px;
}

#contents .third-category .viewport {
  padding: 15px;
  border: 1px solid #bbbbbb;
  border-radius: 3px;
  background: #fff url(../../src2018/img/icon7.svg) no-repeat right 10px center;
  background-size: 25px auto;
  font-size: 14px;
}

#contents .category-select-block {
  background: none;
}

#contents .categories {
	max-width: 100%;
}

#contents .categories.search,
#contents .categories.accordions {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 0 50px;
  text-align: center;
}

#contents .categories h3 {
	margin: 0;
	width: 100%;
	padding: 40px 0;
	background: #fff;
}

#contents .categories h3:before {
	top: 23px;
}

#contents .categories .navigation {
  display: none;
  position: fixed;
  top: 50%;
  right: 0;
  margin: -100px 0 0;
}
#contents .categories .navigation a {
   position: relative;
  display: block;
  width: 50px;
  height: 50px;
  background: #185393;
  color: #185393;
}
#contents .categories .navigation .up {
  border-top-left-radius: 5px;
  border-bottom: 1px solid #fff;
}
#contents .categories .navigation .up::before{
  position: absolute;
  top: 7px;
  bottom: 0;
  left: 17px;
  margin: auto;
  content: "";
  vertical-align: middle;
  width: 13px;
  height: 13px;
  border-top: 4px solid #fff;
  border-right: 4px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#contents .categories .navigation .down {
  border-bottom-left-radius: 5px;
}
#contents .categories .navigation .down::before{
  position: absolute;
  top: -7px;
  bottom: 0;
  left: 17px;
  margin: auto;
  content: "";
  vertical-align: middle;
  width: 13px;
  height: 13px;
  border-top: 4px solid #fff;
  border-right: 4px solid #fff;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

#contents .categories .cats {
}

#contents .categories .cats .sub-category-header {
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
  padding: 10px 0;
  border-bottom: 3px solid #185393;
  text-align: left;
}

#contents .categories .cats .sub-category-header h4 {
  color: #02458b;
  font-size: 22px;
  font-weight: bold;
}

#contents .categories .cats .sub-category-header .brand-site {
  position: absolute;
  top: 7px;
  right: 0;
  display: block;
  padding: 5px 25px 5px 10px;
  border-radius: 3px;
  background: #185393;
  color: #fff;
}
#contents .categories .cats .sub-category-header .brand-site::before {
  position: absolute;
  top: 0px;
  bottom: 0;
  right: 13px;
  margin: auto;
  content: "";
  vertical-align: middle;
  width: 5px;
  height: 5px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

#contents .categories .cats .cat {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 0 50px;
  text-align: center;
}

#contents .categories>ul,
#contents .categories .cat>ul {
	max-width: 1020px;
	margin: 0 0 0 -20px;
	padding: 50px 0 0;
	text-align: left;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#contents .categories .cat>ul {
  margin: 0;
}

#contents .categories>ul:after,
#contents .categories .cat>ul:after {
	content: " ";
	display: block;
	clear: both;
}

#contents .categories>ul li,
#contents .categories .cat>ul li {
	position: relative;
	float: none;
	display: block;
	width: 49%;
	margin: 0 0 40px 1%;
	padding: 16px 20px 70px;
	background: #fff;
	border-radius: 10px;
	overflow: hidden;
}
#contents .categories .cat>ul li {
	border: 1px solid #ececec;
	border-radius: 0;
}

#contents .categories>ul li:nth-of-type(2n-1),
#contents .categories .cat>ul li:nth-of-type(2n-1) {
  clear: both;
  float: none;
  margin: 0 1% 40px 0;
}

#contents .categories>ul li.accordion,
#contents .categories .cat>ul li.accordion {
	padding: 16px 20px 20px;
}

#contents .categories .cat>ul>li>div {
  overflow: hidden;
}

#contents .categories ul li .thumbnail {
  float: left;
  max-width: 130px;
  padding: 0 10px 0 0;
}

#contents .categories ul li .name {
	padding: 0 0 0 10px;
	font-weight: bold;
}

#contents .categories .cat>ul li .btn_wrap {
  position: absolute;
  bottom: 0;
  clear: both;
  display: -webkit-flex;
  display: flex;
  padding: 15px 0 16px;
  width: 100%;
}
#contents .categories .cat>ul li .btn {
  width: 125px;
  border: 1px solid #02458b;
  border-radius: 3px;
  background: none;
}

#contents .categories .cat>ul li .btn.btn2 {
  width: 135px;
  margin: 0 0 0 3%;
  border: 1px solid #619d06;
  background: #619d06;
}

#contents .categories .cat>ul li .btn.btn3 {
  width: 165px;
  margin: 0 0 0 3%;
}

#contents .categories .cat>ul li .btn a {
  padding: 0 10px;
  line-height: 38px;
}

#contents .btn.back {
	background: none;
	border: 1px solid #02458b;
	border-radius: 3px;
}

#contents .btn.back a {
  position: relative;
  display: block;
  font-weight: bold;
}
#contents .btn.back a::before {
  position: absolute;
  top: 2px;
  bottom: 0;
  left: 25px;
  margin: auto;
  content: "";
  vertical-align: middle;
  width: 6px;
  height: 6px;
  border-top: 2px solid #02458b;
  border-right: 2px solid #02458b;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

#contents .categories .btn_top {
  border: 1px solid #ececec;
}


#contents .categories > .btn_wrap {
  padding: 0 0 20px;
  background: #fff;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}
#contents .categories > .btn_wrap > div {
  margin: 0 10px;
}
#contents .categories > .btn_wrap a.btn_top,
#contents .categories > .btn_wrap a.btn_top2 {
  width: 250px;
  margin: 0 auto;

  position: relative;
  display: block;
  padding: 12px 25px 12px 10px;
  border-radius: 3px;
  background: #185393;
  color: #fff;
}
#contents .categories > .btn_wrap a.btn_top2 {
  background: #619d06;
}
#contents .categories > .btn_wrap a.btn_top::before,
#contents .categories > .btn_wrap a.btn_top2::before {
    position: absolute;
    top: 0px;
    bottom: 0;
    right: 13px;
    margin: auto;
    content: "";
    vertical-align: middle;
    width: 5px;
    height: 5px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}


@media only screen and (max-width: 1000px) {
  #contents .categories .cat>ul li,
  #contents .categories .cat>ul li:nth-of-type(2n-1) {
    float: none;
    width: 95%;
    margin: 0 auto 40px;
  }
  #contents .categories .cat>ul li .btn_wrap .btn {
    min-width: 30%;
  }

  #contents .categories .cat>ul li .btn a {
    padding: 0;
    text-align: center;
  }

  #contents .categories.sub-categories ul li .btn3 a:after,
  #contents .categories.search ul li .btn3 a:after {
    display: none;
  }

  #contents .categories .cat>ul li .btn br {
    display: none;

  }

}


/*sp*/

@media only screen and (max-width: 767px) {

  #contents .categories .navigation {
    display: none !important;
  }

  #contents .categories.search ul li {
    float: none;
    margin: 0 auto 20px;
  }

  #contents .categories>ul li,
  #contents .categories .cat>ul li {
    padding: 0;
  }

  #contents .categories .cats .cat>ul>li>div {
    position: relative;
    bottom: auto;
    height: auto !important;
  }

  #contents .categories .cat>ul li,
  #contents .categories .cat>ul li:nth-of-type(2n-1) {
    margin: 0 auto 15px;
  }

  #contents .categories .cat>ul li:nth-of-type(2n-1) {
    float: none;
    margin: 0 auto 15px;
  }


  #contents .categories .cat>ul li .btn_wrap .btn {
    width: auto;
    min-width: 25%;
    margin: 0 0 0 2%;
  }
  #contents .categories .cat>ul li .btn_wrap .btn2 {
    margin: 0 0 0 3%;
    min-width: 30%;
  }
  #contents .categories .cat>ul li .btn_wrap .btn3 {
    min-width: 35%;
    margin: 0 0 0 3%;
  }

  #contents .categories .cat>ul li .btn a {
    font-size: 10px;
  }

  #contents .categories.sub-categories ul li .name,
  #contents .categories.search ul li .name {
    margin: 0 8px 8px;
    padding: 16px 0 0;
  }

  #contents .categories .cat>ul li .btn_wrap {
    padding: 8px 0;
  }

  #contents .categories .cats .sub-category-header {
    width: 95%;
  }

  #contents .categories .cats .sub-category-header h4 {
    width: 60%;
  }

  #contents .categories .cats .sub-category-header .brand-site {
    top: 13px;
  }

  #contents .categories a.btn_top,
  #contents .categories a.btn_top2 {
    width: 80%;
  }


  #contents .categories > .btn_wrap {
    display: block;
  }
  #contents .categories > .btn_wrap > div {
    margin: 0 0 10px;
  }

  #contents .categories>ul,
  #contents .categories .cat>ul {
    padding: 0;
  }

  #contents .categories.search .pager-block .nums {
    margin-bottom: 20px;
  }


}
